header.header-page{
	margin-bottom: 30px;
}
header.header-page a{color: #a7a9ac}
header.header-page a:hover{color: #bb131a;}
header.header-page *.sel a{
	color: #bb131a;
	cursor: default;
}
header.header-page .logo{
	float: left;
	margin-top: 65px;
}
header.header-page .header-toolbar{
	float: right;
	padding-top: 30px;
	margin-bottom: 55px;
}
header.header-page .header-toolbar .search-form{float: left;}
header.header-page .header-toolbar .search-form form{
	float: left;
	width: 0px;
	overflow: hidden;
	border-bottom: 1px solid #DDDDDD;
}
header.header-page .header-toolbar .search-form form input[type="text"]{
	float: right;
	background: none;
	border: 0;
	font-size: 14px;
	line-height: 16px;
	height: 16px;
	width: 190px;
	padding: 1px;
	
}
header.header-page .header-toolbar .search-form a.ws-font{
	float: left;

	font-size: 14px;
}


header.header-page .header-toolbar ul.langs-list{
	float: left;
}
header.header-page .header-toolbar ul.langs-list li{
	float: left;
	font-size: 14px;
	margin-left: 15px;
}
html[lang="ru-RU"] header.header-page .header-toolbar ul.langs-list li.ru-RU a,
html[lang="en-US"] header.header-page .header-toolbar ul.langs-list li.en-US a,
html[lang="be-BY"] header.header-page .header-toolbar ul.langs-list li.be-BY a{
	color: #bb131a;
	cursor: default;
}



header.header-page nav.nav-top{
	clear: right;
	float: right;
}
header.header-page nav.nav-top .nav-trigger{display: none;}
header.header-page nav.nav-top .nav-trigger a{
	display: block;
	background: #FFF;
	font-size: 22px;
	font-weight: bold;
	line-height: 36px;
}
header.header-page nav.nav-top .nav-trigger a:before{
	content: "≡";
	margin-right: 8px;
	font-size: 32px;
	font-weight: normal;
	position: relative;
	top: 3px;
}
header.header-page nav.nav-top ul{

}
header.header-page nav.nav-top ul li{
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	margin-left: 28px;
}
header.header-page nav.nav-top ul li:first-child{margin: 0;}

header.header-page nav.nav-top ul li.ws-font{
	position: relative;
	top: -2px;
}



@media (max-width: 1024px){
	header.header-page .logo{
		float: none;
		text-align: center;
		margin-bottom: 30px;
	}
	header.header-page .header-toolbar{
	  margin-bottom: 0;
	}
	header.header-page nav.nav-top{
		float: none;
		text-align: center;
	}

  
}

@media (max-width: 768px){


} 

@media (max-width: 600px){
	header.header-page nav.nav-top .nav-trigger{display: block;}
	header.header-page nav.nav-top ul{display: none;}
	header.header-page nav.nav-top ul li{
		display: block;
		line-height: 32px;
		font-size: 20px;
		margin: 0;
	}
	header.header-page nav.nav-top ul li a{display: block;}
	header.header-page nav.nav-top ul li a:hover{background: #FFF;}
}



@media (max-width: 320px){
	.search-form{display: none}
}

